Support » Plugin: CDN Enabler - WordPress CDN Plugin » Compatibility with PHP 7 confirmed!!!

  • I have Serverpilot control panel in my VPS server and w3tc, CDNLinker, etc. dont work in wordpress… I need to downgrade to PHP 5.6 to fix my MaxCDN configuration, but I use this simple plugin and PHP 7 work again!!!, impresssive!!!

Viewing 1 replies (of 1 total)
  • Plugin Author keycdn

    (@keycdn)

    Thanks for the feedback. Also our other plugins (Cache Enabler and Optimus) should run with PHP 7.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with PHP 7 confirmed!!!’ is closed to new replies.